@charset "utf-8";
/* CSS Document */

/* PriceList area */
#pricelist-section{
	max-width: 100%;
}
#pricelist-section .pricelist-area{
	max-width: 100%;
	padding: 10px 5px;
	background: white; /* rgba(213,255,212,1.00);  */
}
#pricelist-section .pricelist-area .group-buttons-area{
	max-width: 90%;
	margin: auto;
	display: block;
}
#pricelist-section .pricelist-area .group-buttons-area .group-buttons{
	max-width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.but{
	width: 80px;
	font-size: 16px;
	color: blue;
	background: #f1f1f1;
	cursor: pointer;
	border-radius: 15px;
	text-align: center;
	padding: 5px 5px;
	margin: 5px 15px;
	flex: 1;
    border-width: 2px;
    border-style: outset;
	outline: none;
}
.but:hover{
	background: white;
}
.but.sel{
	color: red;
	background: white;
}
/*----new but ---------------*/
.butico{
	min-width: 90px;
	font-size: 16px;
	color: blue;
	cursor: pointer;
	border-radius: 2px;
	text-align: center;
	padding: 5px 5px;
	margin: 5px 5px;
	flex: 1;
    border: 2px outset transparent;
}
.butico img{
	max-width: 80px;
	height: auto;
}
.butico:hover{
    border: 2px outset;
}
.butico.sel{
	color: red;
}

/*----new but ---------------*/

#testid{
	text-align: right;
}
#pricelist-section .pricelist-area .color-tab-title{
	padding: 20px 0px 10px 0px;
	display: block;
	align-items: center;
}
#pricelist-section .pricelist-area .color-tab{
	max-width: 100%;
	margin: 10px 0px;
	padding: 2px 0px;
	display: inline-flex;
}

.pricelist-regular .pricelist-table{
	width: 100%;
	background: #f1f1f1;
	border-spacing: 1px;
	font-size:16px;
}
.pricelist-regular .pricelist-table th{
	text-align: center;
	font-weight: bolder;
	color: white;
	height: 30px;
	padding: 0;
	background-color: #3880CF;	
}
.cellheader{
	text-align: center;
	font-weight: bolder;
	color: white;
	height: 30px;
	padding: 0;
	background-color: #3880CF;
}

.cellselect {
    background-image: url("../images/circleselect1.gif");
    background-size: 100% 100%;
}
.headerselect {
    background-image: url("../images/checkselect1.gif");
    background-size: 100% 100%;
}
.headercolrow{
	text-align: center;
	font-weight: bolder;
	color: white;
	height: 30px;
	padding: 0;
	background-color: #3880CF;
    cursor: grab;
}


.pricelist-regular .pricelist-table td{
	text-align: center;
}
.stake-area{
	max-width: 90%;
	padding: 10px 5px;
	display: flex;
	margin: auto;
}
.stake-area div{
	text-align: center;
	flex: 3;
}
.stake-area .stake-option{
	flex: 7;
}
.stake-area .stake-option ul{
	list-style: none;
	display: flex;
}
.stake-area .stake-option ul li{
	padding: 0 3px;
	margin: 0 5px;
}

/*#more-info*/

.more-info-area{
	background: white;
	max-width: 100%;
	margin: auto;
}
.more-info-area .title{
	padding: 10px 0px;
}
.row{
	max-width: 100%;
	margin: 0 auto;    
	text-align: center;
}
.row .real-sizes{
	display: flex;
}
/*end #more-info*/

.material-section{
	max-width: 100%;
	margin: auto;
	
}
.material-section .material-content{
	display: flex;
	background: white;
}
.material-section .material-content .material-info{
	width: 33%;
	padding: 10px 10px;
}
.material-section .material-content .material-info img{
    max-width: 100%;
}
.material-section .material-content .material-info table{
	width: 100%;
	background: #f1f1f1;
}


